  .btn-scroll-to-top {
    position: fixed;
    bottom: 30px; /* Ajustez la valeur en conséquence pour déterminer la distance depuis le bas */
    right: 20px; /* Ajustez la valeur en conséquence pour déterminer la distance depuis la droite */
    display: none;
    color: white;
    background-color: #e42320;
    border: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;
}


@media (max-width: 767px) {
    .btn-scroll-to-top {
        display: none;
    }
}


    .animated-title , .text-title{
  color: #f1f0fe;
  transition: transform 0.5s ease-out;
}

.animated-title:hover {
  transform: scale(1.2) perspective(400px);
}
.text-title:hover{
  transform: translateX(30px);
}
.rotate-title{
  color: #e42320;
  font-style: italic;
  text-decoration: underline;
  transition: transform 0.8s ease-out;
}

.rotate-title:hover{
  transform: rotate(360deg);
}

/* Style de l'image zoomée */
.zoomed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    cursor: zoom-out; /* Curseur indiquant qu'il est possible de cliquer pour réduire le zoom */
}


